<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="estile.css">
    <title>Document</title>
</head>
<body>
    <h1>TITULO</h1>
    <p>hola mundo</p>
    <h2>subtitulo 1 </h2>
    <h3>subtitulo 2 </h3>
    <h4>subtitulo 3</h4>
    <p>Este es un parrafo</p>
    <div>
        Un párrafo, también llamado parágrafo (del griego παράγραφος [parágraphos], 
        y este de παρα, «próximo, semejante», y γραφος, «escritura»), es una unidad 
        comunicativa formada por un conjunto de oraciones secuenciales que trata un mismo tema. 
        Está compuesto por un conjunto de oraciones que tienen cierta unidad temática o que, 
        sin tenerla, se enuncian juntas. Es un componente del texto que en su aspecto
         externo comienza con una mayúscula y termina en un punto y aparte. Comprende 
         varias oraciones relacionadas sobre el mismo subtema; una de ellas expresa 
         la idea principal.
    </div>
    <p>este es otro parrafo</p>
    <div>
        Un párrafo, también llamado parágrafo (del griego παράγραφος [parágraphos], 
        y este de παρα, «próximo, semejante», y γραφος, «escritura»), es una unidad 
        comunicativa formada por un conjunto de oraciones secuenciales que trata un mismo tema. 
        Está compuesto por un conjunto de oraciones que tienen cierta unidad temática o que, 
        sin tenerla, se enuncian juntas. Es un componente del texto que en su aspecto
         externo comienza con una mayúscula y termina en un punto y aparte. Comprende 
         varias oraciones relacionadas sobre el mismo subtema; una de ellas expresa 
         la idea principal.
    </div>
    
</body>
</html>